Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.testing.tools.nodebug

`mvpa2.testing.tools.``nodebug`(entries=None)

  Decorator to temporarily turn off some debug targets

  Parameters:

  entries : None or list of string, optional

  > If None, all debug entries get turned off. Otherwise only provided ones

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »